div#focus-on {
  margin-top: 0; }

div#focus-on h2 {
  color: #A41111;
  font-family: 'Open Sans', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.125em;
  font-weight: 800;
  margin: 10px 10px 6px; }

div#focus-on #focus-schede {
  background: url("../images/layout/background-focus.jpg") no-repeat left bottom #dadada;
  overflow: hidden;
  width: 100%;
  position: relative;
  min-height: 390px;
  margin: 0; }

div#focus-on #focus-schede > ul {
  list-style-type: none !important;
  width: 100%;
  margin: 0;
  float: left;
  position: relative; }

div#focus-on #focus-schede > ul > .scheda {
  width: 100%;
  float: left;
  position: relative; }

div#focus-on #focus-schede > ul > .scheda > h3 {
  font-size: 1.125em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #005C34;
  margin: 27px 13px 18px; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda {
  float: left;
  width: 100%; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .video-immagine {
  float: left;
  width: 552px;
  min-height: 335px;
  margin: 0 0 0 13px; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .video-immagine > object {
  width: 552px;
  height: 335px;
  display: block; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .video-immagine > p {
  text-align: center;
  color: #333333;
  font-weight: 200;
  font-size: 0.75em;
  margin: 4px 0; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .video-immagine > object > embed {
  width: 552px;
  height: 335px; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .testo {
  float: right;
  margin: 0 13px;
  width: 28%;
  font-size: 0.813em;
  color: #333333; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .testo a {
  color: #333333;
  background: url("../images/layout/red-arrow.png") no-repeat right center transparent;
  padding-right: 20px;
  display: block;
  line-height: 1.3em; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .testo ul {
  list-style-type: none; }

div#focus-on #focus-schede > ul > .scheda > .contenuto-scheda > .testo ul li {
  margin: 21px 0; }

div#focus-on #focus-schede #nav-focus {
  float: left;
  display: none;
  width: 100%;
  padding: 10px 0 11px 0;
  height: 15px;
  position: relative; }

div#focus-on #focus-schede #nav-focus > ul {
  float: left;
  height: 15px; }

div#focus-on #focus-schede #nav-focus > ul > li {
  margin: 0 7px;
  float: left;
  width: 15px;
  height: 15px;
  overflow: hidden;
  display: block;
  background: url("../images/layout/background-nav-focus.png") no-repeat top left;
  text-indent: -9999px;
  color: #333333;
  cursor: pointer; }

div#focus-on #focus-schede #nav-focus > ul > li.active {
  background: url("../images/layout/background-nav-focus.png") no-repeat top right; }

